Vulnerability Change Records for CVE-2014-9679

Change History

CVE Modified by Source 10/03/2016 10:1:52 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.oracle.com/technetwork/topics/security/bulletinapr2016-2952098.html

Modified Analysis 2/20/2015 8:20:59 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     OR
          *cpe:2.3:a:apple:cups:2.0.1:*:*:*:*:*:*:* (and previous)
Added CVSS V2

								
							
							
						
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Added CWE

								
							
							
						
CWE-119

CPE Deprecation Remap 10/30/2018 12:27:37 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*

CVE Modified by MITRE 12/30/2016 9:59:15 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://rhn.redhat.com/errata/RHSA-2015-1123.html [No Types Assigned]

CVE Modified by Source 3/23/2015 10:1:26 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://advisories.mageia.org/MGASA-2015-0067.html
Added Reference

								
							
							
						
http://lists.fedoraproject.org/pipermail/package-announce/2015-February/150171.html
Added Reference

								
							
							
						
http://lists.fedoraproject.org/pipermail/package-announce/2015-February/150177.html
Added Reference

								
							
							
						
http://www.mandriva.com/security/advisories?name=MDVSA-2015:049
Added Reference

								
							
							
						
http://www.securitytracker.com/id/1031776

CVE Modified by Source 3/02/2015 9:59:51 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-updates/2015-02/msg00098.html
Added Reference

								
							
							
						
http://www.debian.org/security/2015/dsa-3172
Added Reference

								
							
							
						
http://www.ubuntu.com/usn/USN-2520-1

CPE Deprecation Remap 10/30/2018 12:27:35 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*

Modified Analysis 3/04/2015 11:48:26 AM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:apple:cups:2.0.1:*:*:*:*:*:*:* (and previous)
Configuration 1
     AND
          OR
               *cpe:2.3:a:apple:cups:2.0.1:*:*:*:*:*:*:* (and previous)
          OR
               cpe:2.3:o:canonical:ubuntu_linux:10.04:*:*:*:lts:*:*:*
               cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
               cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
               cpe:2.3:a:cononical:ubuntu:14.10:*:*:*:*:*:*:*
               cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
               cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*

CVE Modified by MITRE 11/28/2016 2:14:15 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://security.gentoo.org/glsa/201607-06 [No Types Assigned]

CVE Modified by Source 4/14/2015 10:2:02 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.mandriva.com/security/advisories?name=MDVSA-2015:108

Initial CVE Analysis 2/20/2015 12:18:44 PM

Action Type Old Value New Value